Aiuto kde 3.3.1

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Avatar utente
goldy
Packager
Packager
Messaggi: 1267
Iscritto il: lun mag 03, 2004 0:00
Slackware: Current
Kernel: 2.6.26.5
Desktop: KDE 3.5.10
Località: Bologna
Contatta:

Aiuto kde 3.3.1

Messaggioda goldy » mer ott 20, 2004 20:53

Ho aggiornato kde alla versione 3.3.1 dai mirror slackware , avevo letto vari messaggi su questo forum e nessuno aveva avuto particolari problemi , tranne che per libidn che avevo opportunamente scaricato prima di aggiornare. <BR>Però ho un grave problema , kde non parte più <BR>ricevo questo errore: <BR> <BR>Could not start kdeinit. Check your installation <BR> <BR>Adesso sono colelgato con windows maker e se provo a lanciare konqueror ricevo questo errore: <BR> <BR>konqueror: /lib/libc.so.6: version ´GLIBC_2.3.4´ not found (required by /opt/kde/lib/libkdecore.so.4) <BR> <BR>Idem se lancio startkde con windows maker <BR> <BR>Il problema sembra glibc 2.3.4 , ma sul sito di slackware c´è ancora la vecchia versione <BR> <BR>Ho provato ad aggiornare glibc con swaret ma niente da fare non c´è la 2.3.4 <BR> <BR>Possibile che solo io ho avuto questo problema? <BR> <BR>Help Raga che devo fare? <BR> <BR> <BR> <BR> <BR><br>

Avatar utente
Firetux
Linux 3.x
Linux 3.x
Messaggi: 1465
Iscritto il: gio giu 10, 2004 0:00
Località: Lecco
Contatta:

Aiuto kde 3.3.1

Messaggioda Firetux » mer ott 20, 2004 21:35

io ho installato glibc 2.3.3 e kde 3.3.1 mi funziona senza problemi<br>

samiel
Staff
Staff
Messaggi: 5510
Iscritto il: ven gen 16, 2004 0:00
Nome Cognome: Mauro Sacchetto
Slackware: 13.0
Kernel: 2.26
Desktop: KDE
Distribuzione: anche Debian
Località: Venezia

Aiuto kde 3.3.1

Messaggioda samiel » mer ott 20, 2004 21:47

Idem come firetux. <BR>E dopo un bel ldconfig -v <BR> <BR>M.<br>

Avatar utente
goldy
Packager
Packager
Messaggi: 1267
Iscritto il: lun mag 03, 2004 0:00
Slackware: Current
Kernel: 2.6.26.5
Desktop: KDE 3.5.10
Località: Bologna
Contatta:

Aiuto kde 3.3.1

Messaggioda goldy » mer ott 20, 2004 22:08

Grazie dei vosrti consigli ragazzi , adesso kde funziona........... <BR>Dio vi benedica :-) :-) <br>

Avatar utente
simone
Linux 2.0
Linux 2.0
Messaggi: 100
Iscritto il: dom lug 25, 2004 0:00
Località: Cremona

Aiuto kde 3.3.1

Messaggioda simone » gio ott 21, 2004 14:16

ciao Goldy, adesso che ti funziona puoi dire a nche a me cosa hai fatto? ho il tuo stesso problema. <BR> <BR>grazie in anticipo <BR>Simone<br>

Avatar utente
goldy
Packager
Packager
Messaggi: 1267
Iscritto il: lun mag 03, 2004 0:00
Slackware: Current
Kernel: 2.6.26.5
Desktop: KDE 3.5.10
Località: Bologna
Contatta:

Aiuto kde 3.3.1

Messaggioda goldy » gio ott 21, 2004 14:49

Ciao Simone ,io ho semplicemente seguito i consigli di samiel e Firetux , ho installato glic 2.3.3 e poi ldconfig -v. <BR><br>


Torna a “Packages”

Chi c’è in linea

Visitano il forum: Bing [Bot] e 1 ospite